
Redmine - Patch #40684

Display custom table field to issues options section

2024-05-13 06:55 - Adabla Adabla

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Description

Hello, I think your plugin is great, I spent two days looking for how to create a data table for an issue, without success.

Thank you very much for your plugin.

Just a remark: when I go to the list of issues. in options, when I want to display a custom column defined in a table in custom table,

no column from my table appears. If I could make a table column appear in the issues options, that would be great.

Otherwise great plugin.

Is the project no longer functional? If it's still functional, then if it's possible to add custom table to the issues options to display as a

column, that would be a good thing.

Related issues:

Has duplicate Redmine - Defect #40673: Ajouter Closed

History

#1 - 2024-05-14 03:23 - Go MAEDA

- Status changed from New to Closed

From the screenshot, it appears this is not a feature of Redmine, but rather of a third-party plugin.

Please contact the author of the plugin. Redmine.org is not responsible for third-party plugins.

#2 - 2024-05-14 03:24 - Go MAEDA

- Has duplicate Defect #40673: Ajouter  added
